Bug 1006282 - [rhevm] Webadmin - Tags - Create new tag reveals two new tabs - Provider & VM Interface Profiles
[rhevm] Webadmin - Tags - Create new tag reveals two new tabs - Provider & VM...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
Unspecified Unspecified
high Severity medium
: ---
: 3.3.0
Assigned To: Greg Sheremeta
Meni Yakove
network
:
Depends On:
Blocks: 1019461
  Show dependency treegraph
 
Reported: 2013-09-10 07:37 EDT by David Botzer
Modified: 2016-02-10 14:57 EST (History)
10 users (show)

See Also:
Fixed In Version: is18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
tabs2 (43.94 KB, image/png)
2013-09-10 07:37 EDT, David Botzer
no flags Details
tabs1 (59.44 KB, image/png)
2013-09-10 07:38 EDT, David Botzer
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 19379 None None None Never
oVirt gerrit 19813 None None None Never

  None (edit)
Description David Botzer 2013-09-10 07:37:36 EDT
Created attachment 795963 [details]
tabs2

Description of problem:
[rhevm] Webadmin - Tags - Create new tag reveals two new tabs - Provider & VM Interface Profiles

Version-Release number of selected component (if applicable):
3.3/is13

How reproducible:
always

Steps to Reproduce:
1.create new tag
2.reveals two new tabs - Provider & VM Interface Profiles
3.if not press the tag and than untag
4.Logout/Login

Actual results:
I am able to create entities in those new tabs
They disappear after logout/login

Expected results:
Should not display additional tabs

Additional info:
Comment 1 David Botzer 2013-09-10 07:38:03 EDT
Created attachment 795964 [details]
tabs1
Comment 2 Einav Cohen 2013-09-10 07:58:26 EDT
although it is a network-related bug, assigning to Bug 996594 assignee, as issues seem somewhat related (although here, it is not about pinning tags, just selecting them on the left-pane tags-tree, IIUC).
Comment 3 Meni Yakove 2013-10-27 08:42:27 EDT
rhevm-3.3.0-0.28.beta1.el6ev.noarch
Comment 5 Itamar Heim 2014-01-21 17:25:31 EST
Closing - RHEV 3.3 Released
Comment 6 Itamar Heim 2014-01-21 17:26:07 EST
Closing - RHEV 3.3 Released
Comment 7 Itamar Heim 2014-01-21 17:29:38 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.